define('WP_AUTO_UPDATE_CORE', 'minor');// Deze instelling is vereist om mogelijk te maken dat WordPress-updates op de juiste manier worden beheerd in WordPress Toolkit. Verwijder deze regel als deze WordPress-website niet langer door WordPress Toolkit wordt beheerd. ‘Vrouwen weten zich niet beschermd door de politie’ – Sanne Terlingen